User: Password:
|
|
Subscribe / Log in / New account

Mageia alert MGASA-2014-0008 (openssl)

From:  Mageia Updates <buildsystem-daemon@mageia.org>
To:  updates-announce@ml.mageia.org
Subject:  [updates-announce] MGASA-2014-0008: Updated openssl package fixes security vulnerability
Date:  Mon, 6 Jan 2014 02:23:49 +0100
Message-ID:  <20140106012350.05F7958FED@valstar.mageia.org>

MGASA-2014-0008 - Updated openssl package fixes security vulnerability Publication date: 06 Jan 2014 URL: http://advisories.mageia.org/MGASA-2014-0008.html Type: security Affected Mageia releases: 3 CVE: CVE-2013-6449 Description: A flaw was reported for OpenSSL 1.0.1e, that can cause application using OpenSSL to crash when using TLS version 1.2 (CVE-2013-6449). Also, a NULL pointer reference issue has been fixed in SSL_get_certificate (mga#11549). References: - https://bugs.mageia.org/show_bug.cgi?id=12096 - https://bugs.mageia.org/show_bug.cgi?id=11549 - https://lists.fedoraproject.org/pipermail/package-announc... - http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6449 SRPMS: - 3/core/openssl-1.0.1e-1.2.mga3


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds